


/* Карточка товара */
.t706__product,
.t706__product * {
    font-family: 'Source Code Pro', monospace !important;
}

/* Корзина */
[class*="t-store__cart"] *,
[class*="t706__cartwin"] *,
[class*="t706"] * {
    font-family: 'Source Code Pro', monospace !important;
}

/* Количество и итого в корзине */
.t706__cartwin-prodamount-label,
.t706__cartwin-totalamount-label {
    font-family: 'Source Code Pro', monospace !important;
}
</style>